<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="ems-materialmethode"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-ems-materialmethode"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.99"/>
    </identifier>
    <version value="1.0.0"/>
    <name value="ems-materialmethode"/>
    <title value="EMS_MaterialMethode"/>
    <status value="active"/>
    <date value="2017-01-26"/>
    <description value="**Beschreibung:** Diese Codeliste definiert Inhalte für procedure/methodCode"/>
    <content value="complete"/>
    <count value="8"/>
    <concept>
        <code value="HIST"/>
        <display value="Methode Material Histologie"/>
    </concept>
    <concept>
        <code value="KULTUR"/>
        <display value="Methode Kultur Material"/>
    </concept>
    <concept>
        <code value="MAT1"/>
        <display value="Primary Sample"/>
    </concept>
    <concept>
        <code value="MAT2"/>
        <display value="Secondary Sample"/>
    </concept>
    <concept>
        <code value="MIKRO"/>
        <display value="Methode Mikroskopie Material"/>
    </concept>
    <concept>
        <code value="NAT"/>
        <display value="Methode NAT Material"/>
    </concept>
    <concept>
        <code value="SERO"/>
        <display value="Methode Material Serologie"/>
    </concept>
    <concept>
        <code value="VIRUS"/>
        <display value="Methode Material Virusnachweis"/>
    </concept>
</CodeSystem>
